<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Repriz Enterprise | Investor Listing</title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Page description">
        <meta name="keywords" content="Page keywords">
        <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link rel="icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="assets/css/styles-lib-min.css" />
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" type="text/css" href="assets/css/jquery-ui.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/styles.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css" />
    </head>
    <body>
    	<div class="overlay"></div>
    	<nav class="left-nav">
        	<ul>
        		<li><a href="">Accueil</a></li>
        		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
        		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
        		<li><a href="">Fonctionnement</a></li>
        		<li><a href="">Aide</a></li>
        		<li><a href="">Qui sommes-nous ?</a></li>
        		<li><a href="">Blog</a></li>
        		<li><a href="login.html">Connexion</a></li>
        		<li><a href="register.html">Inscription</a></li>
        	</ul>
        </nav>
    	<!-- start header -->
        <header class="header">
            <!-- start logo -->
            <h1 id="logo">
                <a href="index.html" title="Reprize Enterprise"><img src="assets/img/repriz_logo.png" alt=""></a>
            </h1>
            <!-- end logo -->
            <div class="right-header-links">
	        	<a href="login.html" class="hidden-sm hidden-xs">Connexion</a>
	        	<a href="register.html" class="hidden-sm hidden-xs">Inscription</a>
	        	<button class="search-btn-icon visible-xs"></button>
	        	<span class="menu-icon">
                    <em class="top-line"></em>
                    <em class="mid-line"></em>
                    <em class="bot-line"></em>
                </span>
	        </div>
            <!-- start Navigation -->
            <nav class="nav">
            	<ul>
            		<li><a href="">Accueil</a></li>
            		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
            		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
            		<li><a href="">Fonctionnement</a></li>
            		<li><a href="">Aide</a></li>
            		<li><a href="">Qui sommes-nous ?</a></li>
            		<li><a href="">Blog</a></li>
            	</ul>
            </nav>
            <!-- End Navigation -->
        </header>
        <!-- end header -->
        <!-- start content -->
        <section class="inv-listing-page">
    		<div class="container-fluid">
                <div class="row">
                    <div class="col-lg-3 col-md-3 col-sm-12 col-xs-12">
                        <div class="filters">
                            <h4>Filter By</h4>
                            <a href="javascript:void(0)" class="close-filter"></a>
                            <div class="filter-heading">
                                <span>Businesses</span>
                                <a href="investor-listing.html">Investors &amp; Buyers</a>
                            </div>
                            <div class="filter-options">
                                <h5>Businesses Filters</h5>
                                <h3 class="filter-panel-heading open">Type of business</h3>
                                <div class="filter-block">
                                    <ul>
                                        <li><div class="custom-checkbox"><label><input type="checkbox" checked="checked"><span></span> All transactions</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox" checked="checked"><span></span> Full sale of business</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Partial stake sale</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Selling business asset/leasing.</label></div></li>
                                    </ul>
                                </div>

                                <h3 class="filter-panel-heading open">Type of business owners</h3>
                                <div class="filter-block">
                                    <ul>
                                        <li><div class="custom-checkbox"><label><input type="checkbox" checked="checked"><span></span> All</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Individual business owner</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span>  Business Broker</label></div></li>
                                    </ul>
                                </div>

                                <h3 class="filter-panel-heading open">Type of investors</h3>
                                <div class="filter-block">
                                    <img src="assets/img/map.png" alt="" class="region-map">
                                    <div class="form-group">
                                        <select name="" id="" class="form-control">
                                            <option value="">—Please Search Region—</option>
                                            <option value="">Region 1</option>
                                            <option value="">Region 2</option>
                                            <option value="">Region 3</option>
                                        </select>
                                    </div>
                                    <div class="form-group">
                                        <select name="" id="" class="form-control">
                                            <option value="">—Please select Department —</option>
                                            <option value="">Region 1</option>
                                            <option value="">Region 2</option>
                                            <option value="">Region 3</option>
                                        </select>
                                    </div>
                                    <div class="form-group">
                                        <input type="text" name="" class="form-control" placeholder="Please Search City here">
                                    </div>
                                </div>

                                <h3 class="filter-panel-heading open">List of Industries </h3>
                                <div class="filter-block">
                                    <div class="form-group"><input type="text" class="form-control" placeholder="Please Search here.."></div>
                                    <ul class="industry-list">
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Off-site sales, E-commerce, Website</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Real estate, financial and insurance activities</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> IT Service - Telecommunications</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Cars, Motorcycles, Cycles, Boating, Agricultural Machinery, Garden Machinery</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Bar, Hotel, Restaurant, Tourist Accommodation</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Building, Finishing work, Public works</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Food businesses</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Non-food retail</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Communication, Events, Publishing</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Education - Public administration &amp; associations</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Production, Industry</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Business Services</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Transports</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Wholesale</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Off-site sales, E-commerce, Website</label></div></li>
                                    </ul>
                                </div>

                                <h3 class="filter-panel-heading open">Investment Size</h3>
                                <div class="filter-block">
                                    <div class="range-slider">
                                         <div class="cs-widget-content">
                                            <div id="slider-container1"></div>
                                            <span class="min-value min1">50000&euro;</span>
                                            <span class="minValue">5000&euro;</span>
                                            <span class="maxValue">100000&euro;</span>
                                            <div id="slider-range"></div>
                                        </div>
                                    </div>
                                </div>

                                <h5>Financial filters</h5>
                                <h3 class="filter-panel-heading open">Yearly sales without VAT</h3>
                                <div class="filter-block">
                                    <div class="range-slider">
                                         <div class="cs-widget-content">
                                            <div id="slider-container2"></div>
                                            <span class="min-value min2">50000&euro;</span>
                                            <span class="minValue">5000&euro;</span>
                                            <span class="maxValue">100000&euro;</span>
                                            <div id="slider-range"></div>
                                        </div>
                                    </div>
                                </div>

                                <h3 class="filter-panel-heading open">EBITDA</h3>
                                <div class="filter-block">
                                    <div class="range-slider">
                                         <div class="cs-widget-content">
                                            <div id="slider-container3"></div>
                                            <span class="min-value min3">50000&euro;</span>
                                            <span class="minValue">5000&euro;</span>
                                            <span class="maxValue">100000&euro;</span>
                                            <div id="slider-range"></div>
                                        </div>
                                    </div>
                                </div>

                                <h3 class="filter-panel-heading open">EBITDA Margin</h3>
                                <div class="filter-block">
                                    <div class="range-slider">
                                         <div class="cs-widget-content">
                                            <div id="slider-container4"></div>
                                            <span class="min-value min4">50000&euro;</span>
                                            <span class="minValue">5000&euro;</span>
                                            <span class="maxValue">100000&euro;</span>
                                            <div id="slider-range"></div>
                                        </div>
                                    </div>
                                </div>

                                <h3 class="filter-panel-heading open">Year Established</h3>
                                <div class="filter-block">
                                    <div class="range-slider">
                                         <div class="cs-widget-content">
                                            <div id="slider-container5"></div>
                                            <span class="min-value min5">50000&euro;</span>
                                            <span class="minValue">5000&euro;</span>
                                            <span class="maxValue">100000&euro;</span>
                                            <div id="slider-range"></div>
                                        </div>
                                    </div>
                                    <div class="custom-checkbox form-group">
                                        <label><input type="checkbox" name=""><span></span> Business in financial difficulty </label>
                                        <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                    <div class="col-lg-9 col-md-9 col-sm-12 col-xs-12">
                        <div class="user-listing">
                            <h3>Businesses for Sale on REPRIZ enterprise</h3>
                            <p>Explore pre-screened businesses from over 100+ countries and across 900+ different industries. You can find businesses looking for a Full Sale or raise capital through an Investment / Loan. Register as an Investor / Acquirer to buy a business or invest in them.</p>

                            <div class="filtered-options">
                                <button class="btn btn-primary" id="filterBtn">Filter</button>
                                <h5>22 Search and filtered Results</h5>
                                <div class="sort-by">
                                    <label>Sort By</label>
                                    <select class="form-control">
                                        <option>Recently Listed</option>
                                        <option>Name</option>
                                        <option>Date</option>
                                        <option>Profile</option>
                                    </select>
                                </div>
                                <ul>
                                    <li>Cultural, sports and leisure activities <a href="#" class="remove-icon"></a></li>
                                    <li>Acquiring Business <a href="#" class="remove-icon"></a></li>
                                    <li>Investment Size > € 100000 <a href="#" class="remove-icon"></a></li>
                                </ul>
                            </div>

                            <div class="sale-slider investor-listing">
                                <div class="sale-slide">
                                    <figure><img src="assets/img/for-sale-img1.png" alt=""> <span>Industrial Machinery Company for Sale in Haridwar, India</span>
                                        <div class="tag"><span>Premium</span></div>
                                        <div class="viewed-tag"><span>Viewed</span></div>
                                    </figure>
                                    <div class="rating-location">
                                        <span class="locate">Haridwar</span>
                                        <ul class="social-link">
                                            <li class="selected"><a href="#" class="mail"></a></li>
                                            <li><a href="#" class="phone"></a></li>
                                            <li class="selected"><a href="#" class="linkedin"></a></li>
                                            <li><a href="#" class="facebook"></a></li>
                                            <li><a href="#" class="google"></a></li>
                                        </ul>
                                    </div>
                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type</p>

                                    <ul class="rates">
                                        <li><label>Run Rate Sale</label> <span class="value">INR 36.49 Lacs</span></li>
                                        <li><label>EBTDA Margin</label> <span class="value">20%</span></li>
                                        <li><label>Full Sale</label> <span class="value">INR 30 Lacs</span></li>
                                    </ul>
                                    <a href="#" class="contact-btn">Contact Business</a>
                                </div>
                                <div class="sale-slide">
                                    <figure><img src="assets/img/for-sale-img1.png" alt=""> <span>Industrial Machinery Company for Sale in Haridwar, India</span>
                                        <div class="tag"><span>Premium</span></div>
                                    </figure>
                                    <div class="rating-location">
                                        <span class="locate">Haridwar</span>
                                        <ul class="social-link">
                                            <li><a href="#" class="mail"></a></li>
                                            <li class="selected"><a href="#" class="phone"></a></li>
                                            <li><a href="#" class="linkedin"></a></li>
                                            <li class="selected"><a href="#" class="facebook"></a></li>
                                            <li class="selected"><a href="#" class="google"></a></li>
                                        </ul>
                                    </div>
                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type</p>

                                    <ul class="rates">
                                        <li><label>Run Rate Sale</label> <span class="value">INR 36.49 Lacs</span></li>
                                        <li><label>EBTDA Margin</label> <span class="value">20%</span></li>
                                        <li><label>Full Sale</label> <span class="value">INR 30 Lacs</span></li>
                                    </ul>
                                    <a href="#" class="contact-btn">Contact Business</a>
                                </div>
                                <div class="sale-slide">
                                    <figure><img src="assets/img/for-sale-img1.png" alt=""> <span>Industrial Machinery Company for Sale in Haridwar, India</span></figure>
                                    <div class="rating-location">
                                        <span class="locate">Haridwar</span>
                                        <ul class="social-link">
                                            <li class="selected"><a href="#" class="mail"></a></li>
                                            <li><a href="#" class="phone"></a></li>
                                            <li class="selected"><a href="#" class="linkedin"></a></li>
                                            <li><a href="#" class="facebook"></a></li>
                                            <li><a href="#" class="google"></a></li>
                                        </ul>
                                    </div>
                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type</p>

                                    <ul class="rates">
                                        <li><label>Run Rate Sale</label> <span class="value">INR 36.49 Lacs</span></li>
                                        <li><label>EBTDA Margin</label> <span class="value">20%</span></li>
                                        <li><label>Full Sale</label> <span class="value">INR 30 Lacs</span></li>
                                    </ul>
                                    <a href="#" class="contact-btn">Contact Business</a>
                                </div>
                                <div class="sale-slide">
                                    <figure><img src="assets/img/for-sale-img1.png" alt=""> <span>Industrial Machinery Company for Sale in Haridwar, India</span></figure>
                                    <div class="rating-location">
                                        <span class="locate">Haridwar</span>
                                        <ul class="social-link">
                                            <li><a href="#" class="mail"></a></li>
                                            <li class="selected"><a href="#" class="phone"></a></li>
                                            <li><a href="#" class="linkedin"></a></li>
                                            <li class="selected"><a href="#" class="facebook"></a></li>
                                            <li class="selected"><a href="#" class="google"></a></li>
                                        </ul>
                                    </div>
                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type</p>

                                    <ul class="rates">
                                        <li><label>Run Rate Sale</label> <span class="value">INR 36.49 Lacs</span></li>
                                        <li><label>EBTDA Margin</label> <span class="value">20%</span></li>
                                        <li><label>Full Sale</label> <span class="value">INR 30 Lacs</span></li>
                                    </ul>
                                    <a href="#" class="contact-btn">Contact Business</a>
                                </div>
                                <div class="sale-slide">
                                    <figure><img src="assets/img/for-sale-img1.png" alt=""> <span>Industrial Machinery Company for Sale in Haridwar, India</span>
                                        <div class="tag"><span>Premium</span></div>
                                    </figure>
                                    <div class="rating-location">
                                        <span class="locate">Haridwar</span>
                                        <ul class="social-link">
                                            <li class="selected"><a href="#" class="mail"></a></li>
                                            <li><a href="#" class="phone"></a></li>
                                            <li class="selected"><a href="#" class="linkedin"></a></li>
                                            <li><a href="#" class="facebook"></a></li>
                                            <li><a href="#" class="google"></a></li>
                                        </ul>
                                    </div>
                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type</p>

                                    <ul class="rates">
                                        <li><label>Run Rate Sale</label> <span class="value">INR 36.49 Lacs</span></li>
                                        <li><label>EBTDA Margin</label> <span class="value">20%</span></li>
                                        <li><label>Full Sale</label> <span class="value">INR 30 Lacs</span></li>
                                    </ul>
                                    <a href="#" class="contact-btn">Contact Business</a>
                                </div>
                                <div class="sale-slide">
                                    <figure><img src="assets/img/for-sale-img1.png" alt=""> <span>Industrial Machinery Company for Sale in Haridwar, India</span></figure>
                                    <div class="rating-location">
                                        <span class="locate">Haridwar</span>
                                        <ul class="social-link">
                                            <li><a href="#" class="mail"></a></li>
                                            <li class="selected"><a href="#" class="phone"></a></li>
                                            <li><a href="#" class="linkedin"></a></li>
                                            <li class="selected"><a href="#" class="facebook"></a></li>
                                            <li class="selected"><a href="#" class="google"></a></li>
                                        </ul>
                                    </div>
                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type</p>

                                    <ul class="rates">
                                        <li><label>Run Rate Sale</label> <span class="value">INR 36.49 Lacs</span></li>
                                        <li><label>EBTDA Margin</label> <span class="value">20%</span></li>
                                        <li><label>Full Sale</label> <span class="value">INR 30 Lacs</span></li>
                                    </ul>
                                    <a href="#" class="contact-btn">Contact Business</a>
                                </div>
                                <div class="sale-slide">
                                    <figure><img src="assets/img/for-sale-img1.png" alt=""> <span>Industrial Machinery Company for Sale in Haridwar, India</span>
                                        <div class="tag"><span>Premium</span></div>
                                    </figure>
                                    <div class="rating-location">
                                        <span class="locate">Haridwar</span>
                                        <ul class="social-link">
                                            <li class="selected"><a href="#" class="mail"></a></li>
                                            <li><a href="#" class="phone"></a></li>
                                            <li class="selected"><a href="#" class="linkedin"></a></li>
                                            <li><a href="#" class="facebook"></a></li>
                                            <li><a href="#" class="google"></a></li>
                                        </ul>
                                    </div>
                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type</p>

                                    <ul class="rates">
                                        <li><label>Run Rate Sale</label> <span class="value">INR 36.49 Lacs</span></li>
                                        <li><label>EBTDA Margin</label> <span class="value">20%</span></li>
                                        <li><label>Full Sale</label> <span class="value">INR 30 Lacs</span></li>
                                    </ul>
                                    <a href="#" class="contact-btn">Contact Business</a>
                                </div>
                                <div class="sale-slide">
                                    <figure><img src="assets/img/for-sale-img1.png" alt=""> <span>Industrial Machinery Company for Sale in Haridwar, India</span></figure>
                                    <div class="rating-location">
                                        <span class="locate">Haridwar</span>
                                        <ul class="social-link">
                                            <li><a href="#" class="mail"></a></li>
                                            <li class="selected"><a href="#" class="phone"></a></li>
                                            <li><a href="#" class="linkedin"></a></li>
                                            <li class="selected"><a href="#" class="facebook"></a></li>
                                            <li class="selected"><a href="#" class="google"></a></li>
                                        </ul>
                                    </div>
                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type</p>

                                    <ul class="rates">
                                        <li><label>Run Rate Sale</label> <span class="value">INR 36.49 Lacs</span></li>
                                        <li><label>EBTDA Margin</label> <span class="value">20%</span></li>
                                        <li><label>Full Sale</label> <span class="value">INR 30 Lacs</span></li>
                                    </ul>
                                    <a href="#" class="contact-btn">Contact Business</a>
                                </div>
                                <div class="sale-slide">
                                    <figure><img src="assets/img/for-sale-img1.png" alt=""> <span>Industrial Machinery Company for Sale in Haridwar, India</span>
                                        <div class="tag"><span>Premium</span></div>
                                    </figure>
                                    <div class="rating-location">
                                        <span class="locate">Haridwar</span>
                                        <ul class="social-link">
                                            <li class="selected"><a href="#" class="mail"></a></li>
                                            <li><a href="#" class="phone"></a></li>
                                            <li class="selected"><a href="#" class="linkedin"></a></li>
                                            <li><a href="#" class="facebook"></a></li>
                                            <li><a href="#" class="google"></a></li>
                                        </ul>
                                    </div>
                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type</p>

                                    <ul class="rates">
                                        <li><label>Run Rate Sale</label> <span class="value">INR 36.49 Lacs</span></li>
                                        <li><label>EBTDA Margin</label> <span class="value">20%</span></li>
                                        <li><label>Full Sale</label> <span class="value">INR 30 Lacs</span></li>
                                    </ul>
                                    <a href="#" class="contact-btn">Contact Business</a>
                                </div>
                                <div class="sale-slide">
                                    <figure><img src="assets/img/for-sale-img1.png" alt=""> <span>Industrial Machinery Company for Sale in Haridwar, India</span></figure>
                                    <div class="rating-location">
                                        <span class="locate">Haridwar</span>
                                        <ul class="social-link">
                                            <li><a href="#" class="mail"></a></li>
                                            <li class="selected"><a href="#" class="phone"></a></li>
                                            <li><a href="#" class="linkedin"></a></li>
                                            <li class="selected"><a href="#" class="facebook"></a></li>
                                            <li class="selected"><a href="#" class="google"></a></li>
                                        </ul>
                                    </div>
                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type</p>

                                    <ul class="rates">
                                        <li><label>Run Rate Sale</label> <span class="value">INR 36.49 Lacs</span></li>
                                        <li><label>EBTDA Margin</label> <span class="value">20%</span></li>
                                        <li><label>Full Sale</label> <span class="value">INR 30 Lacs</span></li>
                                    </ul>
                                    <a href="#" class="contact-btn">Contact Business</a>
                                </div>
                            </div>

                            <div class="loading">
                                <img src="assets/img/loader.gif">
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- end content -->

        <!-- start footer -->
        <footer class="footer">
        	<div class="container">
        		<div class="row">
        			<div class="col-md-4 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<div class="footer-logo"><img src="assets/img/repriz_logo.png" alt=""></div>
        				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. </p>
        				<a href="#" class="read-more">Read More</a>
        				<ul class="social-link">
        					<li><a href="" class="linkedin"></a></li>
        					<li><a href="" class="facebook"></a></li>
        					<li><a href="" class="twitter"></a></li>
        					<li><a href="" class="youtube"></a></li>
        					<li><a href="" class="mail"></a></li>
        				</ul>
        				<span class="copyright">© 2018 All Rights Reserved.</span>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Get Started</li>
        					<li><a href="">How to Sell your Business</a></li>
        					<li><a href="">How to Finance your Business</a></li>
        					<li><a href="">How to Buy a Business</a></li>
        					<li><a href="">How to Invest in a Business</a></li>
        					<li><a href="">How to Value a Business</a></li>
        					<li><a href="">How to Register as Advisor</a></li>
        				</ul>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Explore</li>
        					<li><a href="">Businesses For Sale</a></li>
        					<li><a href="">Investment opportunities</a></li>
        					<li><a href="">Business Assets For Sale</a></li>
        					<li><a href="">Investors &amp; buyers</a></li>
        				</ul>
        			</div>
        			<div class="col-md-2 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Company</li>
        					<li><a href="">Home</a></li>
        					<li><a href="">About</a></li>
        					<li><a href="">Contact Us</a></li>
        					<li><a href="">Blog</a></li>
        					<li><a href="">Press </a></li>
        					<li><a href="">Terms of Use</a></li>
        				</ul>
        			</div>
        		</div>
        	</div>
        </footer>
        <!-- end footer -->

        <!-- WARNING: lib.min.js doesn't work if you view the page via file://
            jquery.min and modinizr.min is available here. You can add other minified file here...-->
        <script src="assets/js/javascript.lib-min.js"></script>
        <script src="assets/js/jquery-ui.js"></script>
        <script src="assets/js/general.js"></script>
        <script type="text/javascript">
            $( function() {
                jQuery('#slider-container1').slider({
                    range: "min",
                    min: 5000,
                    max: 100000,
                    value: 50000,
                    create: function () {
                    },
                    slide: function (event, ui) {
                        var mi = ui.value + '€';
                        filterSystem(mi);
                        $( "#custom-handle" ).text( ui.value );
                        $('.min1').text(mi).css({left: $('#slider-container1 .ui-slider-handle:nth-child(2)').css('left')});
                    }
                });
                jQuery('#slider-container2').slider({
                    range: "min",
                    min: 5000,
                    max: 100000,
                    value: 50000,
                    create: function () {
                    },
                    slide: function (event, ui) {
                        var mi = ui.value + '€';
                        filterSystem(mi);
                        $( "#custom-handle" ).text( ui.value );
                        $('.min2').text(mi).css({left: $('#slider-container2 .ui-slider-handle:nth-child(2)').css('left')});
                    }
                });
                jQuery('#slider-container3').slider({
                    range: "min",
                    min: 5000,
                    max: 100000,
                    value: 50000,
                    create: function () {
                    },
                    slide: function (event, ui) {
                        var mi = ui.value + '€';
                        filterSystem(mi);
                        $( "#custom-handle" ).text( ui.value );
                        $('.min3').text(mi).css({left: $('#slider-container3 .ui-slider-handle:nth-child(2)').css('left')});
                    }
                });
                jQuery('#slider-container4').slider({
                    range: "min",
                    min: 5000,
                    max: 100000,
                    value: 50000,
                    create: function () {
                    },
                    slide: function (event, ui) {
                        var mi = ui.value + '€';
                        filterSystem(mi);
                        $( "#custom-handle" ).text( ui.value );
                        $('.min4').text(mi).css({left: $('#slider-container4 .ui-slider-handle:nth-child(2)').css('left')});
                    }
                });
                jQuery('#slider-container5').slider({
                    range: "min",
                    min: 5000,
                    max: 100000,
                    value: 50000,
                    create: function () {
                    },
                    slide: function (event, ui) {
                        var mi = ui.value + '€';
                        filterSystem(mi);
                        $( "#custom-handle" ).text( ui.value );
                        $('.min5').text(mi).css({left: $('#slider-container5 .ui-slider-handle:nth-child(2)').css('left')});
                    }
                });
                function filterSystem(minPrice, maxPrice) {
                    jQuery("li.column").hide().filter(function () {
                        var price = parseInt(jQuery(this).data("price"), 10);
                        return price >= minPrice;
                    }).show();
                }
            
            });
        </script>
        
        
    </body>
</html>